<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!-- Stock status variables. -->
    <dimen name="status_text_normal">19sp</dimen>
    <dimen name="status_name">23sp</dimen>
    <dimen name="update_button_text">21sp</dimen>
    <dimen name="update_button_width">150dp</dimen>
    <dimen name="status_name_top_pad">20dp</dimen>
    <dimen name="status_name_top_pad_land">15dp</dimen>
    <dimen name="status_name_bottom_pad_land">15dp</dimen>
    <dimen name="status_details_top_pad">15dp</dimen>
    <!-- Stock competitor variables. -->
    <dimen name="competitor_title">21sp</dimen>
    <dimen name="competitor_title_pad_top_land">50dp</dimen>
    <dimen name="competitor_title_pad_bottom_land">25dp</dimen>
    <!-- Generic recycler list item variables. -->
    <dimen name="stock_normal">21sp</dimen>
    <dimen name="stock_subtitle">17sp</dimen>
    <dimen name="stock_minor">15sp</dimen>
    <dimen name="list_button">16sp</dimen>
    <dimen name="list_total">17sp</dimen>
</resources>